<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[DSP: New Technology Era]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p11.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[Another technology change in today's receivers is the move from analog to digital filters with the use of Digital Signal Processing (DSP).]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
			  		 <P1><![CDATA[DSP Key Selling Points:]]></P1>
			  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
			  					
  	</Content>
  	
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
						 <P1><![CDATA[Operation is determined by a program stored in the processor's memory, allowing a single chip to perform the functions of many chips]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

			</Content>

			<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
						 <P1><![CDATA[Increase a receiver's tolerance to noise, timing delays, and frequencies over the phone network ]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

			</Content>

			<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
						 <P1><![CDATA[Smaller and more powerful receivers are being manufactured]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

		</Content>
		
	
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Another technology change in today's receivers is the move from analog to digital filters with the use of Digital Signal Processing.<br>The Key Selling Points include:<br>The DSP operation is determined by a program stored in the processor's memory, allowing a single chip to perform the functions of many chips.<br>DSPs can handle low frequency signals accurately, which can increase a receiver's tolerance to noise, timing delays, and frequencies over the phone network.<br>Fast DSP processors can handle complex combinations of filters in parallel, making the hardware requirements relatively simple and compact in comparison with the equivalent analog circuitry, therefore smaller and more powerful receivers are being manufactured.]]></P1>
		</Content>

  </Contents>